@media screen and (max-width: 1199px) {
.main-bar {
	padding: 5px 0 0;
}
#logo {
	width: 600px;
	float: none;
	margin: 20px auto 10px;
}
/*.google-ad-top {
	min-width: 1000px;
	max-width: 100%;
	float: none;
	margin: 0 0 0 -30px;
}*/
.pan-banner-top {
	max-width: 996px;
}
}
@media screen and (max-width: 1018px) {
.pan-banner-top {
	max-width: 748px;
}
}
@media (max-width: 991px) {
#logo {
	width: 500px;
}
/*.google-ad-top {
	min-width: 750px;
	margin: 0 0 0 -15px;
}*/
}
@media screen and (max-width: 767px) {
.pan-banner-top {
	max-width: 748px;
}
/*.google-ad-top {
	min-width: 300px;
	margin: 0;
}*/
}
@media screen and (max-width: 550px) {
#logo {
	width: 100%;
}
}
@media screen and (max-width: 520px) {
.pan-banner-inline-single {
	float: none;
	margin: -22px auto 10px;
	width: 100%;
	text-align: center;
	-webkit-box-shadow: inset 0px 0px 0px 1px #E7E7E7;
	-moz-box-shadow: inset 0px 0px 0px 1px #e7e7e7;
	box-shadow: inset 0px 0px 0px 1px #E7E7E7;
	padding: 1px 0;
}
}
 @media (max-width: 479px) {
.pw-layout-horizontal .button-type-looknative, .pw-layout-horizontal .ra1-pw-originalbuttons {
	width: 100% !important;
}
}
@media screen and (max-width: 320px) {
#fb_content_k .pw-button div {
	font-size: 16px!important;
	font-weight: 600;
}
#fb_content_k .pw-button div span {
	font-size: 10px!important;
	display: none;
}
}
